Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Prioritized Labels
Other Labels
  • SyncTERM
    Main / Synchronet
  • Wishlist
    Main / Synchronet
  • bug
    Main / Synchronet
  • documentation
    Main / Synchronet
  • email
    Main / Synchronet
  • feature
    Main / Synchronet
  • file-areas
    Main / Synchronet
  • ftp-service
    Main / Synchronet
  • gopher-service
    Main / Synchronet
  • irc-service
    Main / Synchronet
  • js-api
    Main / Synchronet
  • mail-service
    Main / Synchronet
  • message-bases
    Main / Synchronet
  • net-ftn
    Main / Synchronet
  • net-qwk
    Main / Synchronet
  • nix
    Main / Synchronet
  • nntp-service
    Main / Synchronet
  • sbbsctrl
    Main / Synchronet
  • scfg
    Main / Synchronet
  • sexyz
    Main / Synchronet